Subject: Re: [PATCH RFC 0/9] Add and use helper for PCS negotiation modes

From: "Russell King (Oracle)" <[email-masked]>
Date: Wed, 24 May 2023 09:10:15 +0100

On Wed, May 24, 2023 at 09:26:19AM +0200, Horatiu Vultur wrote:
> The 05/23/2023 16:54, Russell King (Oracle) wrote:
> 
> Hi Russell,
> 
> I have tried this series on lan966x and it seems to be working fine.

Thanks for testing.

> There was a small issue applying the patch 3, as the function
> 'phylink_resolve_c73' doesn't exist yet.

It's for applying after my XPCS cleanup series that has been sent as RFC
twice and now been sent for merging. Sorry for not stating that in the
cover message.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!